Reminder: EasyApache EOL Items to be Removed by End of 2013

Infopro

Well-Known Member
May 20, 2003
17,113
507
613
Pennsylvania
cPanel Access Level
Root Administrator
Twitter
Reposted from the cPanel Blog:

We are fast approaching the removal of Apache 1.3/2.0, PHP 5.2, and mod_frontpage from EasyApache. As mentioned in this Blog post: Introducing EasyApache’s Optimal Profiles, these End of Life items will no longer be available in EasyApache by the end of 2013.

These items will be removed for the following reasons:
  • They are no longer supported by their respective developers.
  • They include known CVEs (Common Vulnerabilities and Exposures).
  • EasyApache provides the most up-to-date, supported versions of Apache (2.2/2.4) and PHP (5.4/5.5).

Keep in mind that viable alternatives to mod_frontpage exist, such as WebDAV and FTP. Also, PHP 5.2 and mod_frontpage will be available as custom modules (“opt mods”).

In short, please be mindful of these impending EasyApache removals and be sure to post any questions in the comments section below.

Original Blog Post: Reminder: EasyApache EOL Items to be Removed by End of 2013